/*
Theme Name: Feature
Template: wapo-blogs
*/
@import url("../wapo-blogs/style.css");
body {background-color:#D9D9D9;}

.singular article {
border-bottom:0;
}

#blog-tag-search-subnav li.top {
border-right:0;
}

#newsharebarMasthead {
display:none;
}

.mega-menu li.top {
border-right:0;
}

#trove-footer {
display:none;
}

.module.connect .sim-bottom {
bottom: 40px !important
}

#local-right-rail-modules .most-post {
display:none;
}

#local-right-rail-modules .m1-3 {
 display:none;
}

#blog-tag-search-subnav {
z-index:1;
}

#blog-tag-search-subnav li.menu-item {
float: left;
border-right: solid #CCC 1px;
line-height: 12px;
list-style-type: none;
height: 20px;
text-transform: capitalize;
}


#blog-tag-search-subnav li.top a {
border-bottom: 1px solid white;
top: 3px;
line-height: 17px;
display: block;
position: relative;
z-index: 1;
text-decoration: none;
padding: 0 5px;
}

#blog-tag-search-subnav li {
margin-bottom: 10px;
}

#blog-tag-search-subnav li.top a:hover {
text-decoration:none;
}

#blog-tag-search-subnav .tags .menu-tag-navigation-container ul#menu-tag-navigation li a {  
border-bottom: 1px solid white;	  	
top: 3px;	  	
line-height: 17px;  	
display: block;	
position: relative;	  	
z-index: 1;	  	
text-decoration: none;	  	
padding: 0 5px;
 	
}


#blog-tag-search-subnav li.menu-item:hover {
background: none;
border: solid #777 1px;
border-bottom: none;
margin: 0;
}

.rollMe {
width: 230px;
border: solid #777 1px;
padding: 10px 10px 0 10px;
background-color: white;
overflow: hidden;
position: absolute;
display:block;
left: -1px;
top: 2px;
}


/* Added border to top of leaderboard. Was removed when Carousel was hidden */
.leaderboard.top {
border-top: 1px solid #E1E1E1;
padding-top: 5px;
}

.ie9 .echo-item-container-child .echo-submit-container .echo-submit-body .echo-submit-content textarea.echo-submit-text {
    color: #1D1D1D;
}
#blog-tag-search-subnav .tags {display:none;}
